--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

--
-- Data for Name: ProductTypeGroup; Type: TABLE DATA; Schema: public; Owner: -
--

SET SESSION AUTHORIZATION DEFAULT;

ALTER TABLE "ProductTypeGroup" DISABLE TRIGGER ALL;

COPY "ProductTypeGroup" (uuid, remarks, is_test, modified_time, created_time, code, help_text_nl, name_nl) FROM stdin;
2NLYMdc9mU6QR5CKGpsGNX		f	2014-11-20 14:21:48.588+03	2014-11-20 14:19:18.019+03	31		
4aLDWk8q6orNbXuG5VoBcU		f	2014-11-20 14:21:45.713+03	2014-11-20 14:19:17.657+03	41		
aWF7UzEqE5ucdJkNtsdVg		f	2014-11-20 14:21:46.304+03	2014-11-20 14:19:17.759+03	43		
aWTcnNif47s7L88eksw5oh		f	2014-11-20 14:21:49.277+03	2014-11-20 14:19:18.166+03	91		
B5LG7viBQTcHRRskkWxABc		f	2014-11-20 14:21:41.556+03	2014-11-20 14:19:17.162+03	21		
btikiKG3Xs4d4V6xD2BoxP		f	2014-11-20 14:21:39.411+03	2014-11-20 14:19:16.972+03	14		
caCpAAoS7MtGKFHWLYxvfd		f	2014-11-20 14:21:49.057+03	2014-11-20 14:19:18.149+03	81		
cDNYpbQJvvngvC4rUJ9BqJ		f	2014-11-20 14:21:38.17+03	2014-11-20 14:19:16.854+03	12		
CNiG3QgGeRieeXSWuo2qwG		f	2014-11-20 14:21:49.003+03	2014-11-20 14:19:18.11+03	71		
CxpfoRusYdEpy2xF8KAQj4		f	2014-11-20 14:21:46.223+03	2014-11-20 14:19:17.705+03	42		
EQdvCjRJ85Go8tct8QUVjg		f	2014-11-20 14:21:42.477+03	2014-11-20 14:19:17.286+03	23		
gJ3iBkeve5cf677uBRSkbb		f	2014-11-20 14:21:49.88+03	2014-11-20 14:19:18.217+03	93		
GzFdFCN3btSKbBiNhFZYuL		f	2014-11-20 14:21:43.903+03	2014-11-20 14:19:17.404+03	25		
ietG3VYKFF4G5bcNJCrNbM		f	2014-11-20 14:21:40.108+03	2014-11-20 14:19:17.012+03	15		
JQqDPB6nhTouW8JoixETyJ		f	2014-11-20 14:21:47.7+03	2014-11-20 14:19:17.958+03	54		
L68trB5rDECrY6HEPxEdxf		f	2014-11-20 14:21:45.255+03	2014-11-20 14:19:17.606+03	33		
M9tkhTytHdtsuZM9zK8ojN		f	2014-11-20 14:21:40.701+03	2014-11-20 14:19:17.134+03	18		
MaPRnDPW6UwuxEmM6phFe7		f	2014-11-20 14:21:39.087+03	2014-11-20 14:19:16.887+03	13		
MCP8EyzEdWav6rk84qAWs5		f	2014-11-20 14:21:47.372+03	2014-11-20 14:19:17.897+03	52		
oHy5FQjKRoLogRfrVf3nBU		f	2014-11-20 14:21:40.426+03	2014-11-20 14:19:17.117+03	17		
P3TExiuESsVdYmSsRkvY8Z		f	2014-11-20 14:21:37.714+03	2014-11-20 14:19:16.836+03	11		
QBXHtayoaHjL3yftHNDtMn		f	2014-11-20 14:21:41.989+03	2014-11-20 14:19:17.239+03	22		
rGi7icADF6AGn8AN8Fumpi		f	2014-11-20 14:21:44.444+03	2014-11-20 14:19:17.525+03	28		
rhw5NV5s6zPDRNYfzuEm7i		f	2014-11-20 14:21:44.952+03	2014-11-20 14:19:17.579+03	32		
SouHjD8bULp9Wd4jBRWAKg		f	2014-11-20 14:21:47.727+03	2014-11-20 14:19:17.985+03	91		
tad9JyX3tboZhSRTtpReXf		f	2014-11-20 14:21:43.234+03	2014-11-20 14:19:17.339+03	24		
tKajBFkYDJDowJBokKkcNH		f	2014-11-20 14:21:46.357+03	2014-11-20 14:19:17.774+03	44		
tkEDMumu6YALS6YeHey6R6		f	2014-11-20 14:21:47.782+03	2014-11-20 14:19:17.994+03	61		
UbHRAx2CkhEi7DZX47xNQT		f	2014-11-20 14:21:47.647+03	2014-11-20 14:19:17.919+03	53		
UrzY4tmXpkn7P5JoSaXaNE		f	2014-11-20 14:21:40.344+03	2014-11-20 14:19:17.089+03	16		
vdx9pTexkxHqNLyyfmAnv7		f	2014-11-20 14:21:44.416+03	2014-11-20 14:19:17.492+03	27		
wujkNeDk25kD5sy3aqRoa		f	2014-11-20 14:21:47.292+03	2014-11-20 14:19:17.797+03	51		
Yf7ykJpj6PVq6aLVfYwStm		f	2014-11-20 14:21:45.362+03	2014-11-20 14:19:17.64+03	34		
YhabFZ5SWPTETdd77SdWRc		f	2014-11-20 14:21:44.785+03	2014-11-20 14:19:17.542+03	31		
zCfkdhSAnGN4AvxF2X8muY		f	2014-11-20 14:21:44.162+03	2014-11-20 14:19:17.462+03	26		
zYga3RzAP3aXFrrpx6QvmM		f	2014-11-20 14:21:49.437+03	2014-11-20 14:19:18.194+03	92		
\.


ALTER TABLE "ProductTypeGroup" ENABLE TRIGGER ALL;

--
-- PostgreSQL database dump complete
--

